Subject: Re: bug#13731: 24.3.50; C-h N -- Outline navigation Fails

From: "T.V. Raman" <[email-masked]>
Date: Mon, 18 Feb 2013 17:42:42 -0800

I found the cause of the problem, and have a suggestion to avoid
 shootinng oneself in the foot like this:

The problem:

outline-regexp is customizable, and its default value had gotten
changed in my customization settings at some point.  Would be
wise for C-h N  to set outline-regexp appropriately -- perhaps
via a file-local variable in the News file?

-- 
Best Regards,
--raman

On 2/16/13, Eli Zaretskii <[email-masked]> wrote:
>> Date: Sat, 16 Feb 2013 18:48:14 -0800
>> From: "T.V. Raman" <[email-masked]>
>>
>> This is definitely something in the packages I'm loading; emacs
>> -q with emacspeak loaded does not exhibit the breakage.
>
> Then I suggest to find the package which does that.
>